3gs on 4.2.1 baseband 06.15.00 cant update to 4.3.3

Discussion in 'Jailbreaks and iOS Hacks' started by jrranbrody, Jul 31, 2011.

  1. jrranbrody macrumors newbie

    Joined:
    Jan 9, 2011
    #1
    i have a iphone 3gs currently on version 4.2.1 with ipad baseband 06.15.00. i am trying to update it to version 4.3.3 using redsnow and custom firmware. but when i go to itunes to put the custom firmware it says "this device isn't eligible for the requested build. can somebody help me update my 3gs?
     
  2. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #2
    do you have blobs for 4.2.1 Apple stopped signing it you also need to use tiny umbrella when installing tutorials are on Iclarified and youtube.
     
  3. jrranbrody thread starter macrumors newbie

    Joined:
    Jan 9, 2011
    #3
    i've been trying to find a tutorial but i have luck doing so. do you think you can guide me to the right direction??
     
  4. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
  5. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #5
    If you've never been on 4.3.3 then you won't be able to upgrade to it, as Apple has stopped signing it. Stay on 4.2.1 or upgrade to 4.3.5, if sn0wbreeze/pwnagetool will even accept it yet. If they do, the jailbreak it tethered.
     
  6. jrranbrody thread starter macrumors newbie

    Joined:
    Jan 9, 2011
    #6
    ive never been on 4.3.3. im on 4.2.1 but i want to update to the newer firmware. but i have my fone unlocked. if i update to 4.3.5 can i still jailbreak and unlock my phone.
     
  7. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #7
    I think it's tethered only honestly 4.2.1 is good firmware. I'm not exoecting a untethered version to come out before 5.0 is released. Dev-team isn't going to waste a exploit on 4.3.5
     

Share This Page